Build(deps): Bump rubocop-ast from 1.12.0 to 1.13.0

Build(deps): Bump rubocop-ast from 1.12.0 to 1.13.0

Bumps rubocop-ast from 1.12.0 to 1.13.0.


updated-dependencies:

  • dependency-name: rubocop-ast dependency-type: indirect update-type: version-update:semver-minor …

Signed-off-by: dependabot[bot] support@github.com

diff --git a/Gemfile.lock b/Gemfile.lock
index 288d0bb..b2fd606 100644
--- a/Gemfile.lock
+++ b/Gemfile.lock
@@ -398,7 +398,7 @@ GEM
       rubocop-ast (>= 1.12.0, < 2.0)
       ruby-progressbar (~> 1.7)
       unicode-display_width (>= 1.4.0, < 3.0)
-    rubocop-ast (1.12.0)
+    rubocop-ast (1.13.0)
       parser (>= 3.0.1.1)
     rubocop-discourse (2.4.2)
       rubocop (>= 1.1.0)

GitHub sha: d75280040388447c1e99c1089a9ff0eea956331c

This commit appears in #14850 which was approved by eviltrout. It was merged by eviltrout.